@media (min-width: 768px) {
    #wrapper {
        padding-top: 0;
    }
}

@media (max-width: 767px) {
    .integration-container .header {
        position: relative;
    }
}

@media (min-width: 768px) {
    .integration-container .header__menu__item:hover,
    .touch .integration-container .header__menu__item:focus,
    .no-touch .integration-container .header__menu__item:focus,
    .integration-container .header__menu__item:focus {
        color: #1EAA48;
        text-decoration: none;
    }
    .no-touch .integration-container .header__menu__item:hover, .integration-container .header__menu__item:active {
        color: #1EAA48;
        text-decoration: none;
    }
}
